Arch Linux

Please read this before reporting a bug:
https://wiki.archlinux.org/index.php/Reporting_Bug_Guidelines

Do NOT report bugs when a package is just outdated, or it is in the AUR. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
Tasklist

FS#28435 - [conky] Add conkyrc.vim to the official conky package

Attached to Project: Arch Linux
Opened by jstjohn (jstjohn) - Wednesday, 15 February 2012, 00:31 GMT
Last edited by Gaetan Bisson (vesath) - Wednesday, 15 February 2012, 03:04 GMT
Task Type Feature Request
Category Packages: Extra
Status Closed
Assigned To Gaetan Bisson (vesath)
Architecture All
Severity Low
Priority Normal
Reported Version
Due in Version Undecided
Due Date Undecided
Percent Complete 100%
Votes 1
Private No

Details

Description: The AUR package vim-conkyrc ( https://aur.archlinux.org/packages.php?ID=28245 ) only exists to install the conkyrc.vim file which, according to user dolby, is already provided by the upstream Conky project. I am requesting that the official package install this file and that the vim-conkyrc package be removed.

Note that vim-conkyrc has 136 votes in the AUR.

Additional info:
* package version: 1.8.2git20111107-1
This task depends upon

Closed by  Gaetan Bisson (vesath)
Wednesday, 15 February 2012, 03:04 GMT
Reason for closing:  Implemented
Additional comments about closing:  conky-1.8.2git20111107-2 in [extra]
Comment by Gaetan Bisson (vesath) - Wednesday, 15 February 2012, 03:03 GMT
Man, you just had to say so...

Loading...